server:
  port: 8766
security.basic.enabled: false
turbine:
  aggregator:
    clusterConfig: default
  appConfig: user-service , logger-service
  clusterNameExpression: new String("default")
  combine-host: true
  instanceUrlSuffix:
    default: actuator/hystrix.stream

#mq
spring:
  rabbitmq:
    host: 192.168.2.241
    port: 5672
    username: lantone
    password: lantone
    publisher-confirms: true
    virtual-host: /

management:
  security:
    enabled: false
